body {
  background-color: lwhite;
  font-family: 'swis721_cn_bt';
  overflow-x: hidden; }

html {
  scroll-behavior: smooth; }

.badge-primary {
  background-color: #9d0a55 !important; }

.imgcard {
  height: 250px;
  width: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover; }

.cardhome {
  width: 18rem;
  border: none; }

.btn-outline-light:hover {
  background-color: rgba(0, 0, 0, 0.2) !important; }

#cardboton2 .btn-outline-light:hover {
  background-color: black !important; }

.card13 {
  background-color: #f0a914; }

.card18 {
  background-color: #9d0a55; }

.cardgris {
  background-color: #eeeeee;
  height: 200px;
  overflow-y: scroll; }

.cardgris::-webkit-scrollbar {
  background-color: #eeeeee;
  width: 16px; }

.cardgris::-webkit-scrollbar-track {
  background-color: #eeeeee; }

.cardgris::-webkit-scrollbar-thumb {
  background-color: #babac0;
  border-radius: 16px;
  border: 2px solid; }

.cardgris::-webkit-scrollbar-button {
  display: none; }

.hrcard {
  margin-top: 0px;
  margin-bottom: 0px;
  border: 0;
  border-top: 14px solid #f0a914; }

.azul {
  color: #004a54; }

.cardgris {
  color: #000;
  text-align: center; }

.ulcard {
  padding: 0px !important; }

@media only screen and (max-width: 576px) {
  #cards {
    width: 100%; }
  #cards2 {
    width: 100%; }
  #cards3 {
    width: 100%; } }

#carouselPuerta .carousel-indicators li {
  width: 12px !important;
  height: 12px !important; }

.img-logo-cb {
  width: 250px; }

.logosliderch {
  position: absolute;
  left: 20px;
  bottom: 25px;
  z-index: 1000; }

#carouselPuerta .carousel-indicators {
  left: 0vw !important; }

#carouselPuerta .carousel-indicators .active {
  background-color: #245b65 !important; }

#carouselPuerta .slider-border {
  border-style: solid !important;
  border-width: 3px !important;
  border-radius: 50% !important;
  border-color: #16393f !important; }

#carouselPuerta .text-slider {
  text-align: right; }

#carouselPuerta {
  width: 100vw !important;
  height: 65vh !important;
  overflow-y: hidden !important;
  position: relative !important; }

#carouselPuerta .carousel-inner {
  overflow-y: hidden !important;
  max-height: 70vh !important;
  height: 65vh; }

#carouselPuerta .carousel-indicators li {
  background-color: rgba(0, 0, 0, 0.05); }

#carouselPuerta .carousel-caption h3 {
  text-align: left;
  color: #212121 !important;
  font-size: 1.35em !important; }

#carouselPuerta .carousel-caption p {
  text-align: left;
  color: #212121 !important;
  font-size: 1em !important; }

#carouselPuerta .carousel-caption {
  position: absolute;
  top: 45vh !important;
  left: 61.5vw !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  border-radius: 1em 1em 0em 0em !important;
  padding: 1em !important;
  background-color: #f0a914 !important;
  -webkit-box-shadow: 0px 0px 1em 0.1em rgba(0, 0, 0, 0.75) !important;
  box-shadow: 0px 0px 1em 0.1em rgba(0, 0, 0, 0.75) !important;
  width: 24vw;
  height: 25vh;
  max-height: 30vh;
  max-width: 25vw; }

#carouselPuerta .carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  background-size: cover; }

@media screen and (min-width: 768px) {
  #carouselPuerta .carousel-indicators li {
    width: 12px !important;
    height: 12px !important; }
  #carouselPuerta .carousel-indicators {
    left: 0vw !important; }
  #carouselPuerta .carousel-indicators .active {
    background-color: #b50c62 !important; }
  #carouselPuerta .slider-border {
    border-style: solid !important;
    border-width: 3px !important;
    border-radius: 50% !important;
    border-color: #850848 !important; }
  #carouselPuerta .text-slider {
    text-align: right; }
  #carouselPuerta {
    width: 100vw !important;
    height: 65vh !important;
    overflow-y: hidden !important;
    position: relative !important; }
  #carouselPuerta .carousel-inner {
    overflow-y: hidden !important;
    max-height: 70vh !important;
    height: 65vh; }
  #carouselPuerta .carousel-indicators li {
    background-color: rgba(0, 0, 0, 0.05); }
  #carouselPuerta .carousel-caption h3 {
    text-align: left;
    color: #fff !important;
    font-size: 1.35em !important; }
  #carouselPuerta .carousel-caption p {
    text-align: left;
    color: #fff !important;
    font-size: 1em !important; }
  #carouselPuerta .carousel-caption {
    position: absolute;
    top: 45vh !important;
    left: 61.5vw !important;
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
    border-radius: 1em 1em 0em 0em !important;
    padding: 1em !important;
    background-color: #1d4a52 !important;
    -webkit-box-shadow: 0px 0px 1em 0.1em rgba(0, 0, 0, 0.75) !important;
    box-shadow: 0px 0px 1em 0.1em rgba(0, 0, 0, 0.75) !important;
    width: 24vw;
    height: 25vh;
    max-height: 30vh;
    max-width: 25vw; }
  #carouselPuerta .carousel-item {
    height: 65vh;
    min-height: 300px;
    background: no-repeat center center scroll;
    background-size: cover; } }

.navbar {
  background-color: #9d0a55;
  background-image: url(../Assets/Menu/Fondo-menu.png);
  background-size: 35% auto;
  background-position: top left;
  background-repeat: no-repeat;
  background-origin: border-box;
  padding: 0px;
  -webkit-box-shadow: 0 0.1em 1em 0 #3d0421;
  box-shadow: 0 0.1em 1em 0 #3d0421; }

.navbar-brand {
  margin: 0px;
  padding: .5em 0em;
  text-align: center;
  -webkit-transform: translateX(50%);
  transform: translateX(50%); }
  .navbar-brand img {
    max-width: 75%; }

.navbar-list {
  list-style-type: none;
  background: none;
  margin-bottom: 0px;
  width: 100vw;
  padding: 0px;
  height: 100vh; }

.nav-item {
  width: 100vw;
  text-align: center;
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  background-color: #9d0a55;
  padding: 0px;
  line-height: 3em;
  position: relative; }
  .nav-item:hover {
    background-color: #1d4a52; }

.nav-link {
  background: #9d0a55;
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  color: #fafafa;
  padding: 0px;
  height: 3em;
  position: relative;
  text-align: center; }
  .nav-link:hover {
    background: #1d4a52;
    color: #fafafa !important; }

.dropdown-menu {
  padding: 0px !important;
  margin: 0px !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: none !important;
  position: relative !important;
  float: none !important;
  z-index: 0 !important;
  border-radius: 0px !important;
  top: 0; }
  .dropdown-menu .dropdown-item {
    background: #388e9d;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    color: #fafafa;
    padding: 0px;
    height: 3em;
    position: relative;
    text-align: center; }
    .dropdown-menu .dropdown-item:hover {
      background: #1d4a52;
      color: #fafafa !important; }
  .dropdown-menu .sub-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    -ms-flex-line-pack: center;
    align-content: center; }
    .dropdown-menu .sub-menu .mobile-none {
      display: none; }

.dropdown-links {
  background-color: #9d0a55; }

.dropdown-img-prev, .dropdown-img-post {
  width: 100vw;
  height: 15vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center; }
  .dropdown-img-prev:before, .dropdown-img-post:before {
    content: "";
    width: 100%;
    height: 15vh;
    background: rgba(12, 12, 12, 0.4);
    position: absolute;
    top: 0;
    left: 0; }
  .dropdown-img-prev a, .dropdown-img-post a {
    color: #f2f2f2;
    text-transform: uppercase;
    text-decoration: none;
    z-index: 1;
    font-size: 1.5em;
    width: 75vw;
    line-height: 3em;
    position: relative;
    text-align: center; }
    .dropdown-img-prev a:before, .dropdown-img-post a:before {
      content: "";
      width: 0%;
      height: .25em;
      background: #f0a914;
      position: absolute;
      bottom: 0.55em;
      left: 0;
      -webkit-transition: all .25s ease-in-out;
      transition: all .25s ease-in-out; }
    .dropdown-img-prev a:hover:before, .dropdown-img-post a:hover:before {
      width: 100%; }

.dropdown-menu[aria-labelledby="dropNosotros"] .dropdown-img-prev {
  background-image: url(../Assets/Menu/Links/institucionalimg.jpg); }

.dropdown-menu[aria-labelledby="dropNosotros"] {
  height: 37vh; }

.dropdown-menu[aria-labelledby="dropProgramas"] .dropdown-img-prev {
  background-image: url(../Assets/Menu/Links/13a18img.jpg); }

.dropdown-menu[aria-labelledby="dropProgramas"] {
  height: calc(15vh*2); }

.dropdown-menu[aria-labelledby="dropProgramas"] .dropdown-img-post {
  background-image: url(../Assets/Menu/Links/mas18img.jpg); }

@media (min-width: 768px) and (max-width: 1920px) {
  .navbar {
    background-color: rgba(0, 0, 0, 0);
    background-image: url(../Assets/Menu/Fondo-menu.png);
    background-size: 10% auto;
    background-position: 7vw center;
    background-repeat: no-repeat;
    background-origin: border-box;
    padding: 0px;
    -webkit-box-shadow: 0 .1em 1em 0 #3d042100;
    box-shadow: 0 .1em 1em 0 #3d042100; }
  .navbar {
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out; }
  .navbar.scrolled {
    background-color: #9d0a55 !important;
    -webkit-box-shadow: 0 0.1em 1em 0 #3d0421;
    box-shadow: 0 0.1em 1em 0 #3d0421;
    -webkit-transition: background-color 200ms linear;
    transition: background-color 200ms linear; }
  .navbar-brand {
    margin: 0px;
    padding: .5em 0em;
    text-align: center;
    -webkit-transform: translateX(0%);
    transform: translateX(0%); }
    .navbar-brand img {
      max-width: 75%; }
  .navbar-list {
    list-style-type: none;
    background: transparent;
    margin-bottom: 0px;
    width: 45vw;
    padding: 0px;
    height: auto; }
  .nav-item {
    width: calc(45vw/3);
    text-align: center;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    background-color: #9d0a5500;
    padding: 0px;
    line-height: 3em;
    position: relative; }
    .nav-item:hover {
      background-color: #1d4a52; }
  .nav-link {
    background: #9d0a5500;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    color: #fafafa;
    padding: 0px;
    height: 3em;
    position: relative;
    text-align: center;
    text-shadow: 1px 1px #4c4c4c; }
    .nav-link:hover {
      background: #1d4a52;
      color: #fafafa !important; }
  .dropdown-menu {
    height: calc(3em*3);
    padding: 0px !important;
    margin: 0px !important;
    border: none !important;
    position: absolute !important;
    float: none !important;
    -webkit-box-shadow: 0px 0px .2em .1em #222 !important;
    box-shadow: 0px 0px .2em .1em #222 !important;
    overflow: hidden;
    z-index: 1 !important;
    border-radius: 0px !important;
    top: 100%; }
    .dropdown-menu .dropdown-item {
      background: #9d0a55;
      -webkit-transition: all .25s ease-in-out;
      transition: all .25s ease-in-out;
      color: #fafafa;
      padding: 0px;
      height: 3em;
      width: calc(3em*3);
      position: relative;
      text-align: center; }
      .dropdown-menu .dropdown-item:hover {
        background: #3d0421;
        color: #fafafa !important; }
    .dropdown-menu .sub-menu {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      text-align: center;
      -ms-flex-line-pack: center;
      align-content: center; }
      .dropdown-menu .sub-menu .mobile-none {
        display: block; }
  .dropdown-img-prev, .dropdown-img-post {
    height: calc(3em*3);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    position: relative; }
    .dropdown-img-prev:before, .dropdown-img-post:before {
      content: "";
      width: 100%;
      height: calc(3em*3);
      background: rgba(12, 12, 12, 0.4);
      position: absolute;
      top: 0;
      left: 0; }
    .dropdown-img-prev a, .dropdown-img-post a {
      color: #f2f2f2;
      text-transform: uppercase;
      text-decoration: none;
      z-index: 1;
      font-size: 1.5em;
      width: calc(3em*2);
      line-height: 3em;
      position: relative;
      text-align: center; }
      .dropdown-img-prev a:before, .dropdown-img-post a:before {
        content: "";
        width: 0%;
        height: .25em;
        background: #f0a914;
        position: absolute;
        bottom: 0;
        left: 0;
        -webkit-transition: all .25s ease-in-out;
        transition: all .25s ease-in-out; }
      .dropdown-img-prev a:hover:before, .dropdown-img-post a:hover:before {
        width: 100%; }
  .dropdown-menu[aria-labelledby="dropNosotros"] {
    width: calc(3em*6.5) !important;
    height: calc(3em*3) !important; }
  .dropdown-menu[aria-labelledby="dropProgramas"] .dropdown-img-prev a {
    line-height: 1.25em;
    height: 3em; }
  .dropdown-menu[aria-labelledby="dropProgramas"] .dropdown-img-post a {
    line-height: 1.25em;
    height: 3em; }
  .dropdown-menu[aria-labelledby="dropProgramas"] {
    width: calc(3em*13) !important;
    height: calc(3em*3) !important;
    -webkit-transform: translateX(-12em);
    transform: translateX(-12em); } }

#institucional {
  height: 85%;
  background-color: #f0a914; }

#institucional .section-title {
  color: #0c0c0c !important;
  font-family: 'mark_my_words' !important;
  font-weight: 700 !important;
  font-size: 2.5em;
  margin-top: 1em; }

#institucional .section-paragraph {
  color: #0c0c0c !important;
  font-family: 'swis721_cn_bt' !important;
  font-weight: 400 !important; }

#institucional .btn-puerta {
  background-color: #008080 !important;
  font-family: 'swis721_cn_bt' !important;
  font-weight: 400 !important;
  color: #f2f2f2 !important;
  height: 2.5rem !important; }

.imgstf {
  height: 10em;
  width: 10em;
  border-radius: 50%;
  margin: 0 auto; }

.topinstitucional {
  overflow: hidden;
  position: relative;
  background-image: url("../Assets/Institucional/headerimg.jpg");
  height: 65vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }

#institucional .embed-responsive-16by9 {
  width: 65% !important; }

@media only screen and (max-width: 576px) {
  #institucionalh2 {
    font-size: 1.8em !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; } }

#section-institucional {
  background-image: url("../Assets/img/slider-old.jpg");
  border-bottom: 1em solid #f0a914;
  height: 55vh;
  position: relative; }

#section-institucional::after {
  content: "";
  z-index: 0;
  position: absolute;
  top: 0vh;
  left: 0vw;
  width: 100vw;
  height: calc(55vh - 1em);
  background: rgba(15, 15, 15, 0.25); }

#section-institucional .title {
  font-family: 'swis721_cn_bt' !important;
  font-weight: 700 !important;
  color: #fafafa !important;
  text-transform: uppercase;
  font-size: 3em;
  z-index: 2; }

#section-institucional .subtitle {
  font-family: 'mark_my_words' !important;
  font-weight: 400 !important;
  font-size: 2em;
  color: #fafafa !important; }

#mision {
  background-color: #fafafa !important;
  padding-bottom: 50px; }

#mision .title {
  font-family: 'swis721_cn_bt' !important;
  font-weight: 700 !important;
  color: #9c0a55 !important;
  text-transform: uppercase;
  font-size: 3em; }

#mision .subtitle {
  font-family: 'mark_my_words' !important;
  font-weight: 400 !important;
  font-size: 2em;
  color: #9c0a55 !important; }

#mision .sub-paragraph {
  text-align: left !important; }

#objetivos {
  width: 100%;
  background-image: url(../assets/institucional/objetivos.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center; }

.objetivostitle {
  font-family: 'mark_my_words'; }

@media screen and (max-width: ) {
  background-size: 100%; }

#club {
  background-color: white !important; }

#club .title {
  font-family: 'swis721_cn_bt' !important;
  font-weight: 700 !important;
  color: black  !important;
  text-transform: uppercase;
  font-size: 3em; }

#club .subtitle {
  font-family: 'mark_my_words' !important;
  font-weight: 400 !important;
  font-size: 2em;
  color: black !important; }

#club .sub-paragraph {
  font-family: 'swis721_cn_bt' !important;
  font-weight: 400 !important;
  font-size: .70em;
  color: black !important;
  text-align: left; }

#club .lista-cosos {
  font-family: 'swis721_cn_bt' !important;
  font-weight: 400 !important;
  font-size: .70em;
  color: black;
  text-align: left; }

@media only screen and (max-width: 576px) {
  #club .lista-cosos li {
    text-align: left; }
  #club .sub-paragraph {
    text-align: center; } }

#libro {
  background-color: white !important;
  height: 100%;
  width: 100%;
  background-image: url(../assets/institucional/libro2.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 100px;
  padding-bottom: 50px; }

#libro .title {
  font-family: 'mark_my_words' !important;
  font-weight: 400 !important;
  color: #fafafa !important;
  text-transform: capitalize;
  font-size: 3em;
  text-shadow: 1px 1px 5px #9a9a9a; }

#libro .btn-libro {
  background-color: #008080 !important;
  font-family: 'swis721_cn_bt' !important;
  font-weight: 400 !important;
  color: #ffffff !important;
  -webkit-transition: all .25s;
  transition: all .25s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 0px solid rgba(0, 0, 0, 0); }

#libro .btn-libro:hover {
  color: #fafafa !important;
  background-color: transparent !important;
  background-image: none !important;
  border: .2em solid #008080 !important; }

#footer-institucion2 {
  background-color: white !important; }

#footer-institucion2 .title {
  font-family: 'swis721_cn_bt' !important;
  font-weight: 700 !important;
  color: #9c0a55 !important;
  text-transform: uppercase;
  font-size: 3em; }

#footer-institucion2 .subtitle {
  font-family: 'mark_my_words' !important;
  font-weight: 400 !important;
  font-size: 2em;
  color: #9c0a55 !important; }

.maracsimg {
  width: 60%; }

.centerdisplayflex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important; }

#footer-institucion2 .sub-paragraph {
  text-align: left !important; }

#puertaFooter .container {
  background-color: white !important; }

#puertaFooter2 {
  background-color: #a00757; }

#puertaFooter .puertah2 {
  color: #00837f;
  font-family: 'mark_my_words';
  margin-left: 20px; }

#puertaFooter a:hover {
  text-decoration: none; }

#puertaFooter .flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: white;
  margin-left: 50px; }

#puertaFooter .flex-container div {
  background-color: #f1f1f1;
  width: 150px;
  height: 150px;
  margin: 10px;
  text-align: center;
  line-height: 75px;
  font-size: 30px; }

#puertaFooter2 .iconos {
  max-width: 160px;
  margin-right: 30px; }

#puertaFooter2 .imgpie {
  color: white;
  font-weight: bold; }

#puertaFooter2 .sizecateg {
  margin-right: 20px; }

#puertaFooter .pasapuerta-texto {
  text-align: right; }

#puertaFooter2 .categorias {
  background-color: #a00757; }

#puertaFooter .lead {
  color: #00837f; }

#puertaFooter.border-top {
  border-top: 1px solid #e5e5e5; }

#puertaFooter.border-bottom {
  border-bottom: 1px solid #e5e5e5; }

#puertaFooter.box-shadow {
  -webkit-box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05);
  box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05); }

#puertaFooter {
  margin-top: 50px; }

@media only screen and (max-width: 576px) {
  #puertaFooter2 .iconos {
    max-width: 100%;
    margin-right: 30px; }
  #puertaFooter2 .iconos img {
    margin-left: 25px; }
  #puertaFooter .flex-container {
    margin-left: 0px; }
  #puertaFooter .flex-container div {
    width: 300px;
    height: 300px; }
  #puertaFooter {
    display: none; } }

.foot1 {
  padding: 0px; }

.footerdiv {
  position: relative;
  background-color: #1D4A52;
  padding: 0px;
  overflow: hidden; }

#backfoot {
  position: absolute;
  width: 750px;
  bottom: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 1; }

.footerimgtop {
  position: relative;
  max-width: 50vw;
  bottom: -5vh;
  width: 750px;
  bottom: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 10; }

.textfooter {
  color: #47b8c4;
  font-family: 'swis721_cn_bt' !important;
  line-height: 10px; }

#derecho {
  display: inline; }

.futuro {
  display: inline-block; }

.fade-in {
  opacity: 1;
  -webkit-transition: opacity 800ms;
  transition: opacity 800ms; }

.fade-out {
  opacity: 0;
  -webkit-transition: opacity 500ms;
  transition: opacity 500ms; }

.hide {
  opacity: 0; }

.sociales {
  font-size: 3.5rem;
  color: #fff; }

.hovsoc:hover {
  text-shadow: 2px 2px 5px red; }

@media (max-width: 768px) {
  .textfooter {
    line-height: 18px; } }

.over-flow {
  overflow: hidden;
  padding: 0 !important;
  border-bottom: 1em solid #f0a914; }

.img-parallax-top {
  top: 0px;
  position: absolute;
  height: 65vh;
  background-attachment: fixed;
  background-position: initial;
  background-repeat: no-repeat;
  background-size: contain; }

.text-back-anim {
  position: relative; }

.text-front-anim {
  position: absolute;
  top: -250px; }

.card-item {
  border-bottom: 2px solid #cccccc;
  margin: 10px 0px; }

.topmini {
  overflow: hidden;
  position: relative;
  background-image: url("../Assets/images/top.png");
  height: 65vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }

.topmini.withZoom {
  -webkit-animation: misezoom 20s infinite;
  animation: misezoom 20s infinite; }

@-webkit-keyframes misezoom {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

@keyframes misezoom {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

.topmini::after {
  content: "";
  z-index: 0;
  position: absolute;
  top: 0vh;
  left: 0vw;
  width: 100vw;
  height: 65vh;
  background: rgba(15, 15, 15, 0.25); }

#titlepeques {
  font-family: 'swis721_cn_bt' !important;
  font-weight: 700 !important;
  color: #fafafa !important;
  padding-left: 5px;
  font-size: 3em;
  z-index: 2; }

.imgpeques {
  width: 150px;
  z-index: 3; }

.agendapeques {
  height: 400px;
  width: 100%; }

#agendasemanalpeques {
  background-image: url("../Assets/images/agendabutton.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 400px;
  position: relative; }

.cardclub {
  background-color: #30c0ff; }

#veragenda {
  position: absolute;
  top: 80%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); }

.cardclubh {
  width: 18rem;
  border: none;
  background-color: #f0f0f0; }

.textoactividades13 {
  font-family: 'swis721_cn_bt' !important;
  font-weight: bold; }

.textactividadesh4 {
  margin-bottom: 0.1rem; }

#preinscripcionimg {
  background-position-x: 350px;
  background-color: #1C1C1C;
  background-attachment: fixed;
  background-image: url("../Assets/images/preinscripcion.jpg");
  height: 50vh;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative; }

#descarga {
  border-radius: 0px; }

.titl {
  font-family: 'mark_my_words'; }

.textbotimprimi {
  margin-bottom: 2rem; }

.masde400 {
  background-color: #a00a55;
  height: 30vh; }

.socios {
  font-size: 3.5rem;
  line-height: 0.9; }

#fixpoint {
  visibility: hidden; }

.sharea {
  background-color: #fff;
  color: #000; }

#sharea .title {
  font-family: 'mark_my_words' !important; }

#sharea .subtitle {
  font-family: 'swis721_cn_bt' !important;
  font-weight: 400 !important;
  text-align: left; }

.polypre {
  background-size: 300px;
  background-position-x: 100px;
  background-repeat: no-repeat;
  background-image: url(../Assets/images/polyPreinscripcion.png); }

.charlasbtn {
  background-color: #008080;
  border-radius: 0px;
  font-size: 1.2rem;
  -webkit-box-shadow: 1px 5px 10px #8888888c;
  box-shadow: 1px 5px 10px #8888888c; }

.contain-img-agenda .title {
  font-family: 'mark_my_words' !important; }

#tecnologiaparalaescuela {
  background-color: #e6e6e6; }

#tecnologiaparalaescuela .title {
  font-family: 'mark_my_words' !important; }

.img-ins-agenda {
  width: 100%; }

#tecnologiaparalaescuela .subtitle {
  font-family: 'swis721_cn_bt' !important;
  font-weight: 400 !important; }

#clubnetwork .title {
  font-family: 'mark_my_words' !important; }

#clubnetwork .subtitle {
  font-family: 'swis721_cn_bt' !important;
  font-weight: 400 !important; }

#moviltitle {
  background-color: #a00a55;
  color: #fff;
  font-family: 'mark_my_words' !important; }

@media (max-width: 425px) {
  .masde400 {
    display: block !important;
    height: 90vh; }
  .socios {
    line-height: 0.9; }
  .block {
    display: block !important; }
  #preinscripcionimg {
    height: 70vh; }
  #veragenda {
    top: 85%; }
  .polypre {
    background-image: none; }
  #titlepeques {
    font-size: 2.2em; }
  .contain-img-agenda {
    height: 65vh; } }

.conctact-page {
  overflow: hidden;
  padding: 0 !important;
  border-bottom: 1em solid #1d4a52;
  background-image: url("../Assets/img/unsplash.jpg");
  height: 65vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }

.conctact-header {
  overflow: hidden;
  position: relative;
  background-image: url("../Assets/img/unsplash.jpg");
  height: 65vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }
  .conctact-header:after {
    content: "";
    width: 100%;
    height: 65vh;
    background-color: rgba(33, 33, 33, 0.4);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0; }
  .conctact-header h1 {
    font-family: 'swis721_cn_bt' !important;
    font-weight: 700 !important;
    color: #fafafa !important;
    padding-left: 5px;
    font-size: 3em;
    z-index: 2;
    text-align: center; }

.contact-form {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 1em 0em;
  display: block;
  width: 100%; }
  .contact-form .form-group {
    margin-bottom: 1em; }
  .contact-form .textarea {
    resize: none;
    overflow-x: hidden;
    overflow-y: scroll;
    min-height: 5em; }
  .contact-form .form-control {
    border: none;
    outline: none;
    height: 2em;
    background: #999999;
    -webkit-box-shadow: 0em 0em 0 #999999;
    box-shadow: 0em 0em 0 #999999;
    -webkit-transition: all .25s;
    transition: all .25s; }
    .contact-form .form-control::-webkit-input-placeholder {
      color: #1d4a52; }
    .contact-form .form-control::-ms-input-placeholder {
      color: #1d4a52; }
    .contact-form .form-control::placeholder {
      color: #1d4a52; }
    .contact-form .form-control:active {
      background-color: #e6e6e6;
      -webkit-box-shadow: 0em 0.25em 0 #1d4a52;
      box-shadow: 0em 0.25em 0 #1d4a52;
      color: #3e9fb0; }
    .contact-form .form-control:focus {
      background-color: #e6e6e6;
      -webkit-box-shadow: 0em 0.25em 0 #1d4a52;
      box-shadow: 0em 0.25em 0 #1d4a52;
      color: #3e9fb0; }
    .contact-form .form-control:focus::-webkit-input-placeholder {
      color: #3e9fb0; }
    .contact-form .form-control:focus::-ms-input-placeholder {
      color: #3e9fb0; }
    .contact-form .form-control:focus::placeholder {
      color: #3e9fb0; }
  .contact-form .g-recaptcha {
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }
  .contact-form .btn-puerta {
    background-color: #1d4a52;
    color: #e6e6e6;
    height: 3em;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: all .25s;
    transition: all .25s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .contact-form .btn-puerta:hover {
      background-color: #f2f2f2;
      border: 0.1em solid #1d4a52;
      color: #1d4a52; }
    .contact-form .btn-puerta:active {
      background-color: #245b65;
      color: #e6e6e6;
      -webkit-transform: scale(0.85);
      transform: scale(0.85); }

.g-map {
  margin-top: -1em;
  display: block;
  width: 100%;
  height: auto;
  border: none;
  outline: none; }

.contact-footer {
  background-color: #9d0a55;
  color: #f2f2f2;
  font-family: 'swis721_cn_bt';
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: .5em 1em;
  margin: 1em 0em; }
  .contact-footer .data-contact {
    margin: .25em 0em; }
    .contact-footer .data-contact p {
      font-size: .75em;
      text-align: justify;
      position: relative;
      margin-bottom: .25em; }
      .contact-footer .data-contact p spam {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding-left: .25em; }
  .contact-footer .social-contact {
    height: 10vh; }
    .contact-footer .social-contact a {
      width: 2em;
      height: 2em;
      background-color: #850848;
      border-radius: 25%;
      color: #f2f2f2;
      font-size: 1em;
      line-height: 2;
      text-align: center;
      -webkit-transform-origin: center;
      transform-origin: center;
      -webkit-transition: all .25s;
      transition: all .25s; }
      .contact-footer .social-contact a:hover {
        background-color: #55052e;
        -webkit-transform: scale(0.85);
        transform: scale(0.85);
        border-radius: 50%; }
      .contact-footer .social-contact a:active {
        background-color: #6d073b;
        -webkit-transform: scale(1.25);
        transform: scale(1.25);
        border-radius: 50%; }

@media (min-width: 768px) and (max-width: 1920px) {
  .conctact-page {
    overflow: hidden;
    padding: 0 !important;
    border-bottom: 1em solid #9d0a55;
    background-image: url("../Assets/img/unsplash.jpg");
    height: 65vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; }
  .conctact-header {
    overflow: hidden;
    position: relative;
    background-image: url("../Assets/img/unsplash.jpg");
    height: 65vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; }
    .conctact-header:after {
      content: "";
      width: 100vw;
      height: 65vh;
      background-color: rgba(33, 33, 33, 0.4);
      position: absolute;
      left: 0vw;
      top: 0vh;
      z-index: 0; }
    .conctact-header h1 {
      font-family: 'swis721_cn_bt' !important;
      font-weight: 700 !important;
      color: #fafafa !important;
      padding-left: 3rem;
      font-size: 3em;
      z-index: 2;
      text-align: center; }
  .g-recaptcha {
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1.1) !important;
    transform: scale(1.1) !important; }
  .g-map {
    margin-top: 1em;
    display: block;
    width: 45vw;
    height: 45vh;
    margin-left: 1em;
    border: none;
    outline: none; }
  .contact-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    width: 45vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .textarea {
    min-height: 9em !important; }
  .form-control {
    height: 3em !important; }
  .btn-puerta {
    height: 4em !important; }
  .contact-footer2 {
    width: 45vw !important;
    margin-left: 1em; }
  .contact-footer {
    width: 100vw !important;
    margin-left: 0em;
    height: 45vh; } }

.over-flow18 {
  overflow: hidden;
  padding: 0 !important;
  border-bottom: 1em solid #9d0a55; }

.topgrandes {
  overflow: hidden;
  position: relative;
  background-image: url("../Assets/images/headermas18.png");
  height: 65vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }

.withZoom {
  -webkit-animation: misezoom 20s infinite;
  animation: misezoom 20s infinite; }

.topgrandes::after {
  content: "";
  z-index: 0;
  position: absolute;
  top: 0vh;
  left: 0vw;
  width: 100vw;
  height: 65vh;
  background: rgba(15, 15, 15, 0.25); }

.titlegrandes {
  font-family: 'swis721_cn_bt' !important;
  font-weight: 700 !important;
  color: #fafafa !important;
  padding-left: 5px;
  font-size: 3em;
  z-index: 2; }

.imggrandes {
  width: 100px;
  z-index: 3; }

#mas18ul {
  list-style-type: none;
  width: 100%;
  padding-left: 0px; }

#mas18ul li {
  display: inline-block; }

#mas18ul li + li:before {
  content: " | ";
  padding: 0 10px; }

#proxscursos {
  background-color: #fff;
  color: #000;
  margin-top: -40px; }

.cardtpc {
  background-color: #f0a914;
  height: 5em; }

.anteriorescurs {
  background-color: #9d0a55; }

.miralosproxcursos {
  font-size: 3rem; }

.remcardsreset {
  font-size: 1rem !important; }

#veragenda {
  position: absolute;
  top: 80%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); }

.celestecard {
  width: 40%;
  height: 300px;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #30c0ff;
  border-radius: 10px 10px 0px 0px; }

.cardclubh {
  width: 100%;
  border: none;
  background-color: #f0f0f0; }

.tpcsub {
  line-height: 0;
  margin-bottom: 2.3rem; }

.liclas {
  list-style: none;
  margin: 0px 10px;
  display: inline-block; }

.sabermascursos18 {
  background-color: #9d0a55;
  border-color: #9d0a55; }

#estuvopasandosec {
  background-color: #9d0a55;
  height: 50vh;
  -webkit-box-shadow: 0px 10px 41px 6px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 10px 41px 6px rgba(0, 0, 0, 0.25);
  position: relative; }

.imgestuvopasando {
  width: 100%;
  height: 200px;
  -o-object-fit: cover;
  object-fit: cover;
  padding: 0px 2px; }

.text1824 {
  font-family: 'mark_my_words' !important;
  font-size: 2rem; }

.marktext {
  font-family: 'mark_my_words' !important; }

.text-18a24 {
  line-height: 0px;
  margin-bottom: 0px !important; }

#quierosabermassection {
  background-image: url("../Assets/images/quierosabermas.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 80vh; }

.agendapeques {
  -o-object-fit: cover;
  object-fit: cover; }

#proximoscursosblanco {
  text-align: center;
  background-color: #e6e6e6;
  height: 50vh;
  width: 60%;
  overflow-y: auto; }

.quierosabermas {
  background-color: #30c0ff;
  border-radius: 0px !important;
  border-color: #30c0ff;
  width: 50%;
  -webkit-box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.25); }

#nuestroimpacto {
  height: 60vh;
  background-image: url("../Assets/images/cabezalnumeros.jpg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative; }

#nuestroimpacto::after {
  content: "";
  z-index: 0;
  position: absolute;
  top: 0vh;
  left: 0vw;
  width: 100vw;
  height: 60vh;
  background: rgba(240, 170, 20, 0.25); }

.textimpact {
  z-index: 2; }

.titlenumeros {
  line-height: 0.5rem;
  font-family: 'mark_my_words' !important; }

.subnumeros {
  font-size: 1.4rem; }

#invisible {
  visibility: hidden; }

.img-card18he {
  height: 340px; }

@media (max-width: 425px) {
  #estuvopasandosec {
    height: 90vh; }
  .celestecard {
    width: 80%; }
  .titlenumeros {
    line-height: 1.0; }
  .card-bot {
    margin-top: 15px;
    height: 250px; }
  .imgestuvopasando {
    width: 100%;
    margin: 5px 0px; }
  .img-card18he {
    height: 150px; }
  #estuvopasandosec {
    height: 1000px; }
  #proximoscursosblanco {
    width: 100%; }
  #proximoscursosblanco h1 {
    font-size: 1.5rem !important; }
  .quierosabermas {
    width: 100%; }
  #nuestroimpacto {
    height: 80vh; }
  #nuestroimpacto::after {
    height: 80vh; } }

.building {
  height: 80vh;
  width: 100vw; }

.imgbuild {
  -o-object-fit: contain;
  object-fit: contain;
  height: 80vh;
  width: 100vw; }

.btnvolveratras {
  background-color: #694e9a !important; }
